grep CVE-2012-5667 Remote Integer Overflow Vulnerability

Bugtraq ID: 57033
Class: Boundary Condition Error
CVE: CVE-2012-5667
Remote: Yes
Local: No
Published: Dec 17 2012 12:00AM
Updated: Mar 28 2014 01:05AM
Credit: Joshua Rogers
Vulnerable: Sun Solaris 9
Gentoo Linux
Avaya 96x1 IP Deskphone 6.2
Avaya 96x1 IP Deskphone 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus